7789153 Use python3_pkgversion instead of 34 or 36

Authored and Committed by tdawson 3 years ago
    Use python3_pkgversion instead of 34 or 36
    
        
  • Build completed
    success
    Built as abrt-addon-python3-2.1.11-50.el7
    3 years ago
file modified
+2 -2